/**Custom Woocommerce CSS**/
.woocommerce {
    font-size: 14px;
    color: #e6e6e6;
}
.woocommerce h1 {
    position: relative;
    top: 0;
    left: 0;
    height: 1em;
    width: auto;
}
.woocommerce p {
    padding-bottom:10px;
}
body > div.bg-shadow > header > h1 {
    position: absolute;
    top: 21px;
    left: 270px;
    /*left: 220px; /*christmas*/
    z-index: 100;
    /*width: 500px; /*christmas*/
    width: 400px;
    height: 238px;
}
body > div.bg-shadow > header > h1 img {
    max-width: inherit;
}
.woocommerce h2 {
    font-size: 1.5em;
    text-transform: none;
    font-variant: small-caps;
    padding-left: 20px;
}
.woocommerce h3 {
    font-variant: small-caps;
    text-transform: none;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 1.3em;
    padding: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title {
    font-size: 1.5em;
    margin-top: -2em;
}
.term-description p {
    padding: 10px 20px;
}
nav.woocommerce-breadcrumb {
    z-index: 1;
    max-width: 80%;
}
header.woocommerce-products-header {
    width: auto;
}
.woocommerce .woocommerce-breadcrumb {
    font-size: 1.1em;
    color: #897753;
    background: transparent;
    border: none;
}
.woocommerce .woocommerce-breadcrumb a {
    font-size: 1em;
}
.shopping-cart-menu {
    float: right;
    position: relative;
    top: -35px;
}
.shopping-cart-menu a {
    font-size: 1.2em;
}
.woocommerce ul#shipping_method li input {
    margin-top: -6px;
}
.woocommerce-message {
    border-top-color: #006f52;
    border-radius: 10px;
    margin-top: 10px !important;
}
h3.shop-intro.top-intro {
    margin-top: 3em;
}
h3.shop-intro {
    text-align: center;
    color: #e6e6e6;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size:1.2em;
}
h3.shop-intro em {
    color: #897753;
    font-size: 1.2em;
}
em.emphasis {
    color: #897753;
}
h3.local {
    background: #0c5542;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    border: 1px solid #897149;
    text-align: center;
    color: whitesmoke;
    margin-top: -25px;
}
.woocommerce div.product .product_title {
    text-align: center;
    font-weight: normal;
    font-size: 1.5em;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    margin: 0 2em 1em;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 22.05%;
    text-align: center;
}
.woocommerce div.product div.images img, .woocommerce ul.products li.product a img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    border: none;
}
.woocommerce ul.products li.product .button {
    margin-top: 0.1em;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 90px;
}
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {
    text-align: center;
    font-size: 1.25em;
    color: #006f52;
    padding-top: 0;
}
.woocommerce div.product form.cart div.quantity {
    margin-top: 10px;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-top: 20px;
}
.woocommerce ul.products li.product .price,  {
    color: #715e26;
}
/***style category images and display inline with description***/
.category-image {
    float: left;
}
.term-description {
    min-height: 150px;
    padding-top: 50px;
}

li > a > h3 > mark {
    display: none;
}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price {
    padding: 12px 0 10px;
}
#tab-description > p {
    margin:0 20px;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    margin-left: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #715e26;
    border-bottom-color: #715e26;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-bottom-color: #715e26;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    border-color: #715e26;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #715e26;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
    box-shadow: -2px 2px 0 #715e26;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
    box-shadow: 2px 2px 0 #715e26;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    padding-right: 20px;
}
.woocommerce div.product form.cart .variations {
    width: 85%;
    margin-left: 20px;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    margin-right: 10px;
}
#add_payment_method table.cart input, .woocommerce-cart table.cart input, .woocommerce-checkout table.cart input {
    margin-right: 10px;
}
.woocommerce input, .woocommerce textarea {
    min-height: 2.5em;
    border-radius: 5px;
    font-size: 14px;
    padding-left: 5px;
    background: #ebe9eb;
}
.woocommerce-checkout-payment label {
    color: black;
}
.woocommerce .order_details {
    background: whitesmoke;
    color: black;
    padding: 20px;
    border-radius: 10px;
}
.woocommerce form .form-row textarea {
    height: 13.2em;
    padding: 10px;
    background: #ebe9eb;
}
/*.woocommerce table.shop_table thead, .woocommerce table.shop_table tr {
    background: #0c5742;
}*/
.woocommerce table.shop_table {
    border-collapse: collapse;
}
.woocommerce table.shop_table th, .woocommerce table.shop_table td, .woocommerce table.shop_table tr  {
    border: 1px solid rgba(113, 94, 38, 1);
    margin:5px 0;
}
#order_review > table {
    border-collapse: separate;
}
#order_review > table th {
    background-color: #0c5742;
}
#order_review > table > tfoot > tr > th {
    background-color: #1b1918;
    text-align: right;
}
form.checkout.woocommerce-checkout, p.woocommerce-thankyou-order-received {
    margin-top: 20px;
}
p.woocommerce-thankyou-order-received {
    margin-bottom:10px;
}
#wc-print-button {
    float: right;
}

.woocommerce table.shop_table td {
    font-size: 1em;
}
.woocommerce .quantity .qty {
    margin-left: 20px;
    padding: 4px 0;
}
.quantity input {
    min-height: 1.5em;
}
.cart-collaterals h2 {
    font-size: 1.5em;
}
/**buttons**/
.woocommerce a.button, .woocommerce input.button {
    background-color: #715e26;
    color: #e6e6e6;
    transition: 0.5s;
    box-sizing: border-box;
    font-family: inherit;
    font-weight:400;
}
#right_button {
    min-height: 30px;
}
a.button.wc-backward.go-back {
    float: right;
    margin-top: -10px;
    margin-right: 1em;
    text-transform: none;
}
.woocommerce .block-1 a.button {
    margin-bottom: 0;
}
.woocommerce a.button:hover {
    border: none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #715e26;
    max-width: 250px;
    margin-left: 20%;
    font-family: inherit;
}
.woocommerce div.product form.cart .button {
    margin-left: 10px;
    transition: 0.5s;
    margin-top: 10px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background: rgba(152, 130, 65, 0.98);
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #715e26;
}
a.button.tips.wpo_wcpdf.invoice {
    display: none !important;
}
.woocommerce-error {
    margin-top: 10px;
}
.local-pickup {
    border: 1px solid green;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 1.5rem;
    line-height: 1.8rem;
}
.local-pickup span {
    font-size: 1.1rem;
}
.delivery-charges {
    border: 1px solid #715e26;
    padding: 10px;
}
.delivery-charges h2 {
    padding-left: 0;
}
.cross-sells {
    display: none;
}